跳转到主要内容
GET
/
openapi
/
v1
/
tasks
/
list
任务列表
curl --request GET \
  --url https://api.vmeg.ai/openapi/v1/tasks/list \
  --header 'Authorization: Bearer <token>'
{
  "code": 200,
  "message": "",
  "data": {
    "records": [
      {
        "taskId": "<string>",
        "taskType": "vt",
        "status": "<string>",
        "createdAt": "<string>",
        "updatedAt": "<string>"
      }
    ],
    "total": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.vmeg.ai/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Authorization 请求头中传入 API Key(Bearer <api_key>)。见 鉴权

查询参数

projId
string
必填

项目 ID(来自 API Key 鉴权上下文)

taskType
enum<string>

按任务类型筛选 Open API 任务类型代码。媒体翻译创建请求的 taskType 请使用 vt(视频翻译)或 at(音频翻译)。

可用选项:
vt,
at,
tts,
cloneVoice,
textTranslation
示例:

"vt"

status
string

按任务状态筛选

currentPage
integer
默认值:1

页码(从 1 开始)

pageSize
integer
默认值:20

每页条数

响应

200 - application/json

成功

code
integer
必填

业务码;200 表示成功

示例:

200

message
string

code 非成功时的说明信息

示例:

""

data
object